教育

Thumbnail of post image 073

ブログを運用してきたワードプレスでPHP更新の推奨が表示されました。

サイトがPHPの安全でないバージョン (7.1.9) で動作しています。更新してください。
PHP は WordPress の開発や保守に使用さ ...